.detail{}

.detail .swiper-container{
  height: 8.66rem;
}

.topdiv{
  position: relative;

}
.detail .info-price-top{
    font-size: 0.57rem;
    color: #07983D;
    display: flex;
    align-items: center;
}
.undeline{
  text-decoration: line-through;
  color: #666666;
  font-size: 0.6rem;
  margin-left: 0.4rem;
}
.detail .info-price-top .bigprice{
    font-size: 0.86rem;
    margin-left: 0rem;
}
.detail .info-price-left{
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
font-weight:400;
font-size: 0.6rem;
color:rgba(7,152,61,1);
}
.detail .info-price-left img{
  width:0.73rem;
  height:0.76rem;
  margin-right: 0.1rem;
}
.detail .wy-media-box__title{
  overflow: inherit;
 position: relative;
}
.wy-media-box__title p{
  width:11.77rem;
  font-size:0.65rem;
  font-weight:400;
  color:rgba(51,51,51,1);
  line-height:0.86rem;
}
.detail .wy-media-box__title .shouchang{
  position: absolute;
  right: -12px;
  top: 0;
  width:2.59rem;
    height:0.97rem;
    background:rgba(247,247,247,1);
    border:1px solid rgba(209,209,209,1);
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;

font-size:0.46rem;
color:rgba(102,102,102,1);


}
.detail .wy-media-box__title .shouchang img{
  width:0.6rem;
  height:0.56rem;
  margin-right: 0.2rem;
}
.detail .quango{
     width: 1.8rem !important;
     text-align: right;
}
.detail .yhq-btn{
   margin: 0.1rem 0.05rem;
}
.detail  .qundiv{
  padding: 0.5rem;
  margin: 0;
  margin-bottom: 0.4rem;

}
.sjinfo{
  background-color: #ffffff;
  padding: 0 0.5rem;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(209,209,209,1);
  border-top: 1px solid rgba(209,209,209,1);
}
.sjinfo .sjmessage {
  padding: 0.6rem 0;
  position: relative;
  border-bottom: 1px solid rgba(209,209,209,1);
}
.sjinfo .sjmessage p{
  font-size:0.5rem;
  font-weight:400;
  color:rgba(102,102,102,1);
}
.sjinfo .sjmessage p span{
   color: #333333;
}
.sjinfo .sjmessage a {
  position: absolute;
  right: 0;
  top: 0.6rem;
}
.sjinfo .sjmessage a img{
  width:0.6rem;

}
.sjmessageone{
  border-bottom: 0px !important;
}
.detail .weui-navbar{
  position: relative;
}
.detail .wy-media-box{
  margin-top: 0px;
}
.detail .weui-navbar{
  margin-top: 0.4rem;
}
.username{
  font-size: 0.5rem;
}
.star-div{
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 0.3rem;
  margin-top: 0.2rem;
}
.star-div .start-one p{
font-size:0.51rem;
font-weight:400;
color:rgba(102,102,102,1);
line-height:0.74rem;
text-align: center;
}
.detail .weui-media-box__desc{
  font-size:0.51rem;
  font-weight:400;
  color:rgba(51,51,51,1);
  line-height:0.74rem;
}
.weui-media-box__ahopinfo{
  font-size:0.51rem;
  font-weight:400;
  color:rgba(102,102,102,1);
  line-height:0.74rem;
  text-align: center;
  margin-top: 0.4rem;
}
.shopdetailbottom{

}
.shopdetailbottom .weui-tabbar__label{
  margin-top: -5px;
}
.shopdetailbottom .promotion-foot-menu-items .weui-tabbar__icon{
     background-size: cover;
      background-repeat: no-repeat;
}
.shopdetailbottom .promotion-foot-menu-items .promotion-foot-menu-cart{
  margin-bottom: 0;
}